<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1760060010836" />
    <string name="installer_id">399bac89-563f-4d05-a49b-d4bf9643ef5b</string>
</map>
